body {
    background-color: #e7e7e7;
    margin: 0;
    padding: 0;
}

.center-bg-color {
    background-color: #fbfbfb!important;
}

.breadcrumb {
    border: 0;
    --bs-breadcrumb-padding-x: 0;
}

.menu-dropdown-bg .dropdown-menu {
    background-color: #ffffff;
    color: #3e3e3e;
    box-sizing: border-box;
    padding-top: 0;
    padding-bottom: 0;
}

.menu-dropdown-bg .dropdown-menu .dropdown-item {
    color: #3e3e3e;
    padding: 0.5em;
}

.menu-dropdown-bg .dropdown-menu .dropdown-item:hover {
    background-color: #f0f0f0;
    color: #000;
}

.menu-dropdown-bg .dropdown-menu #header-search-input {
    display: block;
    width: 100% !important;
    box-sizing: border-box;
    margin: 0 !important;
}

.password-like {
    -webkit-text-security: disc;
    text-security: disc;
}

.navbar-nav .nav-link {
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.dropdown-toggle::after {
    display: none !important;
}

.offcanvas-title {
    font-size: 18px;
}

.hover-icon {
    transition: all 0.2s ease;
    opacity: 0.6;
    cursor: pointer;
}

.hover-icon:hover {
    opacity: 1;
    transform: scale(1.15);
}

:root {
    --Dash-Fill-Interactive-Strong: #007094;
}

.badge {
    font-weight: 400;
    font-variant: small-caps;
    font-size: 0.9em;
    padding: 0.1em 0.5em 0.3em;
}

.card {
    --bs-card-border-radius: 0.2rem;
}

.list-group {
    border-radius: 0.4em;
}

.border-2 {
    border-width: 1.5px !important;
}

.btn {
    line-height: 32px;
    padding-top: 0;
    padding-bottom: 0;
    border-radius: 0.2rem;
}

/*.milestone-card-selected {
    background-color: #f8f9fb;
}*/

.form-control::placeholder,
.dash-textarea::placeholder,
.dash-input-element::placeholder,
.dash-datepicker-input::placeholder,
.dash-dropdown-placeholder {
    font-weight: 300;
    color: rgba(0, 21, 89, 0.7);
}

.test-css {
    background-color: #000000;
}

